[InterMine Dev] Unable to build DataDownloader

James Blackshaw jab250 at mrc-mbu.cam.ac.uk
Tue Oct 30 12:47:17 GMT 2012


Hi,

We've installed the prerequisites for DataDownloaded and it says they're 
installed when I run Build installdeps, but I now get this error message 
when I try to buld DataDownloader. What do I need to install now?

ERROR: Missing required field 'dist_abstract' for metafile
Could not get valid metadata. Error is: Invalid metadata structure. 
Errors: Missing mandatory field, 'abstract' (abstract) [Validation: 
1.4], value is an undefined string (abstract) [Validation: 1.4]
  at /usr/share/perl/5.14/Module/Build/Base.pm line 4559.

Could not create MYMETA files
Creating new 'Build' script for 'DataDownloader' version 'v0.0.1'


-James



More information about the dev mailing list